CVE-2006-1325

2006-03-20T20:06:00
ID CVE-2006-1325
Type cve
Reporter NVD
Modified 2017-07-19T21:30:29

Description

Cross-site scripting (XSS) vulnerability in Streber 0.055 allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors.